Subject: Re: linux-next: manual merge of the leds tree with Linus' tree

From: Pavel Machek <[email-masked]>
Date: Thu, 9 Apr 2020 09:58:20 +0200

Hi!

> Today's linux-next merge of the leds tree got a conflict in:
> 
>   drivers/leds/Makefile
> 
> between commit:
> 
>   457386350e6a ("leds: sort Makefile entries")
> 
> from Linus' tree and commit:
> 
>   3953d1908b2c ("From: Marek Behún <[email-masked]>")
>   53cb3df9dd2d ("Sort Makefile entries to reduce risk of rejects.")
> 
> from the leds tree.
> 
> I fixed it up (I used the latter version) and can carry the fix as
> necessary. This is now fixed as far as linux-next is concerned, but any
> non trivial conflicts should be mentioned to your upstream maintainer
> when your tree is submitted for merging.  You may also want to consider
> cooperating with the maintainer of the conflicting tree to minimise any
> particularly complex conflicts.
> 
> BTW, commit 3953d1908b2c clearly did not get applied correctly :-(

Um, sorry about that. My tree got merged to Linus, so for-next is now
for-next-next and I need to empty it.

Best regards,
									Pavel

-- 
(english) http://www.livejournal.com/~pavelmachek
(cesky, pictures) http://atrey.karlin.mff.cuni.cz/~pavel/picture/horses/blog.html